/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
button:not(.input-group-append > button):not(.input-group-prepend > button) {
  margin: 14px 0px 10px 15px;
}

h4 {
  padding: 15px;
  padding-top: 18px;
}

div.form-group.row {
  padding-left: 15px;
}

.date-input {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  flex-wrap: nowrap;
  margin-left: 17px;
}
select option[disabled] {
  background-color: rgb(160, 164, 168);
}
